38372209/22 - Vulnérabilité affectant des produits F-Secure

F-secure annonce la correction d’une vulnérabilité affectant ses produits susmentionnés. L'exploitation de cette vulnérabilité peut permettre à un attaquant distant de causer un déni de service.

Date de publication: 
22 septembre 2022